#facebox.un .popup{
    border-top-left-radius:5px 5px;
    -moz-border-radius-topleft:5px 5px;
    -webkit-border-top-left-radius:5px 5px;
    border-top-right-radius:5px 5px;
    -moz-border-radius-topright:5px 5px;
    -webkit-border-top-right-radius:5px 5px;
    border-bottom-left-radius:5px 5px;
    -moz-border-radius-bottomleft:5px 5px;
    -webkit-border-bottom-left-radius:5px 5px;
    border-bottom-right-radius:5px 5px;
    -moz-border-radius-bottomright:5px 5px;
    -webkit-border-bottom-right-radius:5px 5px;
    border-color: white;
}

#facebox.un .close{
    position: absolute;
    right: 14px;
    top: 14px;
    line-height: 8px !important;
    width: 10px;
    height: 10px;
    overflow-y: hidden;
    display: block;
    z-index: 10;
}

#un-window a, #un-window a:hover,
#un-window form, #un-window div, #un-window span{
    border: none;
    margin: 0;
    padding: 0;
    font-weight: normal;
    float: none;
    background: white;
}

#facebox_overlay{
    z-index: 9998;
}
#facebox{
    z-index: 99999999;
}

#facebox.un .content{
    padding: 0;
    width: 420px;
}

#un-button.un-has-border{
    border: 2px solid white;
}
#un-button, #un-button:hover{
    outline: none !important;
}
div#un-powered-by{
    float: right;
    font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, Tahoma, sans-serif;
    color: #888;
    margin-right: 3px;
    font-weight: normal;
    font-weight: 300 !important;
    font-size: 10px !important;
}
#un-powered-by a{
    display: inline;
    color: #444 !important;
    text-decoration: none;
    font-size: 13px !important;
    font-weight: normal;
    font-weight: 300 !important;
}
#un-powered-by a:hover{
    text-decoration: underline;
    color: black;
}

#un-button.left.css3{
    left: -46px;
    top: 50%;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform:rotate(-90deg);
}
#un-button.right{
    right: -2px;
    top: 50%;
    padding: 12px 15px 16px 15px;
    -moz-transform-origin: right top;
    -webkit-transform-origin: right top;
    -o-transform-origin: right top;
    transform-origin: right top;
    -ms-transform-origin: right top;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform:rotate(-90deg);
}
#un-button.bottom.css3{
    left: 50%;
    bottom: -46px;
    padding: 11px 15px 14px 15px;
}

#un-button.top.css3{
    left: 50%;
    top: -46px;
    padding: 14px 15px 12px 15px;
}
#un-window.helvetica-neue,
#un-window.helvetica-neue textarea,
#un-window.helvetica-neue input.text,
#un-window.helvetica-neue input.submit,
#un-window.helvetica-neue h2{
    font-family: "Helvetica Neue", 'Helvetica', sans-serif;
}

#un-window.helvetica,
#un-window.helvetica textarea,
#un-window.helvetica input.text,
#un-window.helvetica input.submit,
#un-window.helvetica h2{
    font-family: "Helvetica", sans-serif;
}

#un-window.verdana,
#un-window.verdana textarea,
#un-window.verdana input.text,
#un-window.verdana input.submit,
#un-window.verdana h2{
    font-family: "Verdana", sans-serif;
}

#un-window.arial,
#un-window.arial textarea,
#un-window.arial input.text,
#un-window.arial input.submit,
#un-window.arial h2{
    font-family: "Arial", sans-serif;
}

#un-window.georgia,
#un-window.georgia textarea,
#un-window.georgia input.text,
#un-window.georgia input.submit,
#un-window.georgia h2{
    font-family: "Georgia", serif;
}

#un-window.palatino,
#un-window.palatino textarea,
#un-window.palatino input.text,
#un-window.palatino input.submit,
#un-window.palatino h2{
    font-family: "Palatino", serif;
}

/* Feedback form */
#un-window input[type=text],
#un-window input[type=password],
#un-window textarea{
    background: #fcfcfc;
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    border: 1px solid #cecece;
    padding: 10px;
    display: block;
    font-size: 15px !important;
    line-height: 18px !important;
    color: #555;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin: 0 0 13px 0;
    width: 356px;
    max-width: 356px;
    height: 15px;
}

#un-feedback-content{
    width: 378px;
    padding: 22px 21px !important;
}
#un-window-wrapper form{
    display: block;
}
#un-feedback-content, #un-feedback-content a{
    color: #555;
}
#un-feedback-content h2{
    margin: 0 0 13px 0;
    padding: 0;
    line-height: 1.1em;
    font-size: 24px;
    color: #555;
}
#un-feedback-content p{
    margin: 0 0 13px 0 !important;
    padding: 0;
}

#un-window #jsonForm input[type=text],
#un-window #un-types-wrapper,
#un-window #jsonForm textarea{
    margin-bottom: 13px;
}
#jsonForm #un-types-wrapper{
    height: 26px;
    padding-left: 20px;
}

#jsonForm #un-types-wrapper a{
    display: block;
    float: left;
    padding: 6px 13px 6px 30px;
    line-height: 13px;
    height: 13px;
    font-size: 13px;
    text-decoration: none;
    color: #555555;
    position: relative;
    font-weight: 300;
    background-position: 8px -28px;
    background-repeat: no-repeat !important;
    text-shadow: none !important;
}

#jsonForm #un-types-wrapper a .selection{
    display: none;
}

#jsonForm #un-types-wrapper a.selected{
    background-color: #555555;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: white;
    outline: none;
}
#jsonForm #un-types-wrapper a.selected .selection{
    display: block;
    bottom: -7px;
    left: 50%;
    margin-left: -6px;
    width: 12px;
    height: 7px;
    overflow: hidden;
    background-image: url(../images/callout.png);
    position: absolute;
}

#un-type-idea{
    background-image: url(../images/icon-idea.png) !important;
    padding-left: 27px !important;
    background-position-x: 9px !important;
}
#un-type-problem{
    background-image: url(../images/icon-problem.png) !important;
}
#un-type-question{
    background-image: url(../images/icon-question.png) !important;
}
#un-type-praise{
    background-image: url(../images/icon-praise.png) !important;
    margin-right: 0 !important;
}
#un-type-idea.selected, #un-type-problem.selected, #un-type-question.selected,
#un-type-praise.selected{
    background-position: 8px -2px !important;
}

#jsonForm-wrapper input.text-empty,
#jsonForm-wrapper textarea.text-empty{
    color: #aeaeae;
}

#jsonForm-wrapper textarea{
    height: 120px;
}

#un-window a.un-button-gray{
    font-size: 10px;
    padding: 3px 5px;
    line-height: 10px;
}

#un-window a.un-button-gray,
#un-window input[type=submit]{
    display: inline-block;
    color: #f3f3f3;
    opacity: 0.90;
    text-decoration: none !important;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border: none;
    background: #444 !important;
    outline: none;
    width: auto;
    float: none;
    text-shadow: -1px -1px 0px #333;
}
#un-window input[type=submit]{
    padding-left: 19px;
    padding-right: 19px;
}

#un-window input[type=submit], div#un-powered-by{
    line-height: 15px;
    font-size: 13px;
    font-weight: 300;
    padding-top: 9px;
}
#un-window input[type=submit]{
    padding-bottom: 9px;
}
#un-window a.un-button-gray,
#un-window input[type=submit]:hover{
    opacity: 1;
}

#un-window input[type=submit].disabled,
#un-window input[type=submit].disabled:hover{
    opacity: 0.5 !important;
    cursor: default;
}

#un-window .un-errors-wrapper{
    padding-top: 11px !important;
    position: relative;
}
#un-window .un-errors-wrapper span{
    background: url(../images/feedback-errors-corner.png);
    width: 14px;
    height: 7px;
    display: block;
    position: absolute;
    left: 45px;
    top: 5px;
}
#un-window .un-errors{
    border: 1px solid #e0d59c !important;
    border-radius: 3px;
    background: #fbf5d6 !important;
    padding: 7px 12px !important;

}
#un-window .un-errors p{
    margin: 0 !important;
    font-size: 12px;
    color: #6b601f;
    text-shadow: -1px -0px 0 #fffFDA;
}

#facebox img#un-thankyou-image{
    display: block;
    margin: 0 auto;
}